<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="PROXIMANOVA-SEMIBOLD_1.OTF">
            <string>ProximaNova-Semibold</string>
        </array>
        <array key="ProximaNova-Light.otf">
            <string>ProximaNova-Light</string>
        </array>
        <array key="ProximaNova-Regular.otf">
            <string>ProximaNova-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="EditMyAccount" customModule="CarWash" customModuleProvider="target">
            <connections>
                <outlet property="addressLabel" destination="Gia-91-N3m" id="i2S-5s-ykZ"/>
                <outlet property="addressTextField" destination="R2a-S1-Gfc" id="gf6-V2-8zh"/>
                <outlet property="btnCoverImg" destination="Eyz-hS-skZ" id="Vta-wp-M4U"/>
                <outlet property="btnLayer" destination="zNx-3l-HdV" id="p0p-Np-uup"/>
                <outlet property="btnSave" destination="cU4-eg-1aX" id="Jy1-FZ-4a6"/>
                <outlet property="carLabel" destination="xyj-Qd-gvl" id="cw9-iT-D1a"/>
                <outlet property="carTextField" destination="sM1-om-FjH" id="5Db-ZV-mSg"/>
                <outlet property="coverCollectionView" destination="9XH-pW-ABE" id="SjS-kW-x7y"/>
                <outlet property="coverImgProfile" destination="TgP-PN-pGt" id="3u2-Pd-DNI"/>
                <outlet property="coverPageControl" destination="OHM-FF-gd0" id="cXo-o5-cxF"/>
                <outlet property="editAddressCarView" destination="dY1-YR-JCy" id="4Qw-BI-UKe"/>
                <outlet property="editAddressCarViewHeightConstraint" destination="T6E-r4-3Z6" id="J8d-a1-Vgk"/>
                <outlet property="imgProfile" destination="g4k-0q-CiN" id="HiE-WJ-my6"/>
                <outlet property="lblMailTitle" destination="40j-ya-D19" id="CNp-Un-oed"/>
                <outlet property="lblMobileNoTitle" destination="G8N-1C-j7h" id="Lrm-QE-cg4"/>
                <outlet property="lblNameTitle" destination="utP-0t-WDe" id="0yY-cO-oO6"/>
                <outlet property="scrollView" destination="KeP-yw-sSb" id="qSd-Fg-ICq"/>
                <outlet property="topConstarint" destination="dUi-gb-dIe" id="lyv-4V-MIq"/>
                <outlet property="trailingConstantEdit" destination="Fhe-h4-fRB" id="Rlu-21-nJM"/>
                <outlet property="txtCode" destination="jf7-FD-o3J" id="cs1-Wc-Vz1"/>
                <outlet property="txtMail" destination="EgK-QJ-iQe" id="z38-6c-aqc"/>
                <outlet property="txtMobile" destination="zLA-1x-ZmA" id="CPS-ux-rdY"/>
                <outlet property="txtName" destination="7N2-lK-bEx" id="p5X-tW-1C6"/>
                <outlet property="view" destination="Jo8-Yc-d5t" id="CwS-mF-AsD"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="Jo8-Yc-d5t">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" bounces="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KeP-yw-sSb">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gTN-eZ-5sW">
                            <rect key="frame" x="0.0" y="-20" width="375" height="707"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ey9-Gs-OQx">
                                    <rect key="frame" x="0.0" y="20" width="375" height="200"/>
                                    <subviews>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="group29" translatesAutoresizingMaskIntoConstraints="NO" id="TgP-PN-pGt">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="200"/>
                                            <color key="backgroundColor" red="0.96862745100000003" green="0.96862745100000003" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </imageView>
                                        <collectionView hidden="YES" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" pagingEnabled="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="9XH-pW-ABE">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="200"/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="0.0" minimumInteritemSpacing="0.0" id="NiT-ec-P7i">
                                                <size key="itemSize" width="50" height="50"/>
                                                <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                            </collectionViewFlowLayout>
                                            <connections>
                                                <outlet property="dataSource" destination="-1" id="Fvg-wC-pA0"/>
                                                <outlet property="delegate" destination="-1" id="xsu-7g-8dO"/>
                                            </connections>
                                        </collectionView>
                                        <pageControl hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" hidesForSinglePage="YES" numberOfPages="3" translatesAutoresizingMaskIntoConstraints="NO" id="OHM-FF-gd0">
                                            <rect key="frame" x="168" y="163" width="39" height="37"/>
                                            <color key="pageIndicatorTintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <color key="currentPageIndicatorTintColor" red="0.0109672565" green="0.64927989239999995" blue="0.94856554270000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </pageControl>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="g4k-0q-CiN">
                                            <rect key="frame" x="139" y="51.5" width="97" height="97"/>
                                        </imageView>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" adjustsImageWhenHighlighted="NO" adjustsImageWhenDisabled="NO" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zNx-3l-HdV">
                                            <rect key="frame" x="139" y="51.5" width="97" height="97"/>
                                            <color key="backgroundColor" red="0.0078431372549019607" green="0.65098039215686276" blue="0.94901960784313721" alpha="0.59999999999999998" colorSpace="custom" customColorSpace="sRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="width" secondItem="zNx-3l-HdV" secondAttribute="height" multiplier="1:1" id="Dav-CF-EVF"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" name="ProximaNova-Regular" family="Proxima Nova" pointSize="16"/>
                                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <state key="normal" title="Edit Photo">
                                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                <color key="titleShadowColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <connections>
                                                <action selector="showPic" destination="-1" eventType="touchUpInside" id="iRp-u9-5bO"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Eyz-hS-skZ">
                                            <rect key="frame" x="303" y="160" width="30" height="30"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="30" id="HiQ-W4-ypJ"/>
                                                <constraint firstAttribute="width" constant="30" id="UxT-3k-bTT"/>
                                            </constraints>
                                            <state key="normal" image="camera"/>
                                            <connections>
                                                <action selector="showCoverPic" destination="-1" eventType="touchUpInside" id="QbW-Rn-UTn"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="9XH-pW-ABE" firstAttribute="top" secondItem="TgP-PN-pGt" secondAttribute="top" id="2wC-UX-Bdk"/>
                                        <constraint firstItem="zNx-3l-HdV" firstAttribute="centerY" secondItem="Ey9-Gs-OQx" secondAttribute="centerY" id="4Hb-C3-iF9"/>
                                        <constraint firstItem="g4k-0q-CiN" firstAttribute="height" secondItem="zNx-3l-HdV" secondAttribute="height" id="9dc-hM-wEl"/>
                                        <constraint firstItem="zNx-3l-HdV" firstAttribute="width" secondItem="Ey9-Gs-OQx" secondAttribute="width" multiplier="97:375" id="BvA-br-gSh"/>
                                        <constraint firstAttribute="trailing" secondItem="Eyz-hS-skZ" secondAttribute="trailing" constant="42" id="Fhe-h4-fRB"/>
                                        <constraint firstItem="TgP-PN-pGt" firstAttribute="leading" secondItem="Ey9-Gs-OQx" secondAttribute="leading" id="Ibk-dL-6vS"/>
                                        <constraint firstItem="TgP-PN-pGt" firstAttribute="top" secondItem="Ey9-Gs-OQx" secondAttribute="top" id="LtQ-TW-ii4"/>
                                        <constraint firstAttribute="trailing" secondItem="TgP-PN-pGt" secondAttribute="trailing" id="Mgc-2m-BAB"/>
                                        <constraint firstItem="g4k-0q-CiN" firstAttribute="width" secondItem="zNx-3l-HdV" secondAttribute="width" id="Qrk-fy-eVF"/>
                                        <constraint firstItem="g4k-0q-CiN" firstAttribute="leading" secondItem="zNx-3l-HdV" secondAttribute="leading" id="TL2-d0-2jX"/>
                                        <constraint firstItem="OHM-FF-gd0" firstAttribute="bottom" secondItem="9XH-pW-ABE" secondAttribute="bottom" id="XJ9-eN-FQ9"/>
                                        <constraint firstItem="9XH-pW-ABE" firstAttribute="leading" secondItem="TgP-PN-pGt" secondAttribute="leading" id="bw3-H2-QBt"/>
                                        <constraint firstItem="9XH-pW-ABE" firstAttribute="bottom" secondItem="TgP-PN-pGt" secondAttribute="bottom" id="cQe-kq-msR"/>
                                        <constraint firstItem="9XH-pW-ABE" firstAttribute="trailing" secondItem="TgP-PN-pGt" secondAttribute="trailing" id="dK6-3K-kBd"/>
                                        <constraint firstAttribute="bottom" secondItem="Eyz-hS-skZ" secondAttribute="bottom" constant="10" id="gqL-D8-9ei"/>
                                        <constraint firstItem="OHM-FF-gd0" firstAttribute="centerX" secondItem="9XH-pW-ABE" secondAttribute="centerX" id="hZ6-Rt-o6u"/>
                                        <constraint firstItem="g4k-0q-CiN" firstAttribute="top" secondItem="zNx-3l-HdV" secondAttribute="top" id="pvL-vF-dbA"/>
                                        <constraint firstAttribute="bottom" secondItem="TgP-PN-pGt" secondAttribute="bottom" id="sG2-xo-KAC"/>
                                        <constraint firstItem="zNx-3l-HdV" firstAttribute="centerX" secondItem="Ey9-Gs-OQx" secondAttribute="centerX" id="zDL-MU-S1Y"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QtJ-Lq-p6H">
                                    <rect key="frame" x="0.0" y="220" width="375" height="370"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="utP-0t-WDe">
                                            <rect key="frame" x="13" y="12" width="349" height="17"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="17" id="jkH-bx-ld6"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" name="ProximaNova-Light" family="Proxima Nova" pointSize="15"/>
                                            <color key="textColor" red="0.54901960780000003" green="0.54901960780000003" blue="0.54901960780000003" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="David Johnson" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="7N2-lK-bEx">
                                            <rect key="frame" x="12" y="36" width="351" height="30"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="30" id="Sji-Kc-yGH"/>
                                            </constraints>
                                            <color key="textColor" red="0.33725490200000002" green="0.33725490200000002" blue="0.33725490200000002" alpha="1" colorSpace="calibratedRGB"/>
                                            <fontDescription key="fontDescription" name="ProximaNova-Regular" family="Proxima Nova" pointSize="16.5"/>
                                            <textInputTraits key="textInputTraits" autocapitalizationType="words" autocorrectionType="no" keyboardType="emailAddress" returnKeyType="next"/>
                                            <connections>
                                                <outlet property="delegate" destination="-1" id="yDi-hv-Zfb"/>
                                            </connections>
                                        </textField>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RMx-Jt-QpN">
                                            <rect key="frame" x="15" y="70" width="345" height="1"/>
                                            <color key="backgroundColor" red="0.79206997160000003" green="0.79220694300000005" blue="0.79206126929999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="1" id="fsk-qT-WOs"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Email Address" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="40j-ya-D19">
                                            <rect key="frame" x="13" y="85" width="349" height="17"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="17" id="CAM-rg-EY1"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" name="ProximaNova-Light" family="Proxima Nova" pointSize="15"/>
                                            <color key="textColor" red="0.54901960780000003" green="0.54901960780000003" blue="0.54901960780000003" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <textField opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="davidjohnson@gmail.com" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="EgK-QJ-iQe">
                                            <rect key="frame" x="12" y="109" width="351" height="30"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="30" id="Nqd-cD-vRq"/>
                                            </constraints>
                                            <color key="textColor" red="0.33725490200000002" green="0.33725490200000002" blue="0.33725490200000002" alpha="1" colorSpace="calibratedRGB"/>
                                            <fontDescription key="fontDescription" name="ProximaNova-Regular" family="Proxima Nova" pointSize="16.5"/>
                                            <textInputTraits key="textInputTraits" autocorrectionType="no" keyboardType="emailAddress" returnKeyType="next"/>
                                            <connections>
                                                <outlet property="delegate" destination="-1" id="i3A-C2-vUD"/>
                                            </connections>
                                        </textField>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="w56-GE-gtU">
                                            <rect key="frame" x="15" y="143" width="345" height="1"/>
                                            <color key="backgroundColor" red="0.79206997160000003" green="0.79220694300000005" blue="0.79206126929999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="1" id="Cwg-cQ-wQJ"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mobile Number" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="G8N-1C-j7h">
                                            <rect key="frame" x="13" y="158" width="349" height="17"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="17" id="hMi-OK-4jI"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" name="ProximaNova-Light" family="Proxima Nova" pointSize="15"/>
                                            <color key="textColor" red="0.54901960780000003" green="0.54901960780000003" blue="0.54901960780000003" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <textField opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="+966" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="jf7-FD-o3J">
                                            <rect key="frame" x="12" y="189" width="60" height="17"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="60" id="TSk-O7-03g"/>
                                            </constraints>
                                            <color key="textColor" red="0.0078431372550000003" green="0.65098039220000004" blue="0.94901960780000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="16.5"/>
                                            <textInputTraits key="textInputTraits"/>
                                            <connections>
                                                <outlet property="delegate" destination="-1" id="r6P-op-FtA"/>
                                            </connections>
                                        </textField>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="dropArrow" translatesAutoresizingMaskIntoConstraints="NO" id="0XZ-vB-djR">
                                            <rect key="frame" x="64" y="196" width="6" height="3"/>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EgS-ZZ-4ly">
                                            <rect key="frame" x="15" y="216" width="58" height="1"/>
                                            <color key="backgroundColor" red="0.79206997160000003" green="0.79220694300000005" blue="0.79206126929999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="1" id="0xk-XC-wos"/>
                                                <constraint firstAttribute="width" constant="58" id="5rA-ah-m5t"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <textField opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="986-963-5623" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="zLA-1x-ZmA">
                                            <rect key="frame" x="87" y="182" width="110.5" height="30"/>
                                            <color key="textColor" red="0.33725490200000002" green="0.33725490200000002" blue="0.33725490200000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <fontDescription key="fontDescription" name="ProximaNova-Regular" family="Proxima Nova" pointSize="16.5"/>
                                            <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                        </textField>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KQ5-MD-9I6">
                                            <rect key="frame" x="87" y="216" width="272" height="1"/>
                                            <color key="backgroundColor" red="0.79206997160000003" green="0.79220694300000005" blue="0.79206126929999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="1" id="fP2-7D-JPy"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dY1-YR-JCy">
                                            <rect key="frame" x="0.0" y="225" width="375" height="145"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Number of Cars" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xyj-Qd-gvl">
                                                    <rect key="frame" x="13" y="6" width="102.5" height="15"/>
                                                    <fontDescription key="fontDescription" name="ProximaNova-Light" family="Proxima Nova" pointSize="15"/>
                                                    <color key="textColor" red="0.54901960780000003" green="0.54901960780000003" blue="0.54901960780000003" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="4" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="sM1-om-FjH">
                                                    <rect key="frame" x="12" y="28" width="351" height="30"/>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="30" id="5nU-2U-rKH"/>
                                                    </constraints>
                                                    <color key="textColor" red="0.33725490200000002" green="0.33725490200000002" blue="0.33725490200000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <fontDescription key="fontDescription" name="ProximaNova-Regular" family="Proxima Nova" pointSize="16.5"/>
                                                    <textInputTraits key="textInputTraits" autocorrectionType="no" keyboardType="numberPad"/>
                                                    <connections>
                                                        <outlet property="delegate" destination="-1" id="hCw-wL-Og5"/>
                                                    </connections>
                                                </textField>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oyX-Ky-THr">
                                                    <rect key="frame" x="15" y="62" width="345" height="1"/>
                                                    <color key="backgroundColor" red="0.79206997160000003" green="0.79220694300000005" blue="0.79206126929999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="1" id="5OB-GJ-JRn"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Address" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Gia-91-N3m">
                                                    <rect key="frame" x="13" y="77" width="54" height="15"/>
                                                    <fontDescription key="fontDescription" name="ProximaNova-Light" family="Proxima Nova" pointSize="15"/>
                                                    <color key="textColor" red="0.54901960780000003" green="0.54901960780000003" blue="0.54901960780000003" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="R2a-S1-Gfc">
                                                    <rect key="frame" x="12" y="96" width="351" height="30"/>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <color key="textColor" red="0.33725490200000002" green="0.33725490200000002" blue="0.33725490200000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <fontDescription key="fontDescription" name="ProximaNova-Regular" family="Proxima Nova" pointSize="16.5"/>
                                                    <textInputTraits key="textInputTraits" autocorrectionType="no" keyboardType="numberPad"/>
                                                    <connections>
                                                        <outlet property="delegate" destination="-1" id="GJj-RP-iA0"/>
                                                    </connections>
                                                </textField>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bOZ-Ce-paf">
                                                    <rect key="frame" x="15" y="130" width="345" height="1"/>
                                                    <color key="backgroundColor" red="0.79206997160000003" green="0.79220694300000005" blue="0.79206126929999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="1" id="KS2-Ai-gCl"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstItem="bOZ-Ce-paf" firstAttribute="trailing" secondItem="oyX-Ky-THr" secondAttribute="trailing" id="0AZ-f0-VHj"/>
                                                <constraint firstAttribute="trailing" secondItem="oyX-Ky-THr" secondAttribute="trailing" constant="15" id="0eA-I6-N3A"/>
                                                <constraint firstItem="bOZ-Ce-paf" firstAttribute="top" secondItem="R2a-S1-Gfc" secondAttribute="bottom" constant="4" id="2mF-0m-l19"/>
                                                <constraint firstItem="xyj-Qd-gvl" firstAttribute="leading" secondItem="dY1-YR-JCy" secondAttribute="leading" constant="13" id="4dg-U3-eeY"/>
                                                <constraint firstItem="Gia-91-N3m" firstAttribute="top" secondItem="oyX-Ky-THr" secondAttribute="bottom" constant="14" id="4sG-r7-tNO"/>
                                                <constraint firstItem="Gia-91-N3m" firstAttribute="leading" secondItem="xyj-Qd-gvl" secondAttribute="leading" id="7Le-6m-3a3"/>
                                                <constraint firstItem="oyX-Ky-THr" firstAttribute="top" secondItem="sM1-om-FjH" secondAttribute="bottom" constant="4" id="DjI-ZL-mKl"/>
                                                <constraint firstItem="R2a-S1-Gfc" firstAttribute="trailing" secondItem="sM1-om-FjH" secondAttribute="trailing" id="IBL-oc-jaO"/>
                                                <constraint firstItem="R2a-S1-Gfc" firstAttribute="leading" secondItem="sM1-om-FjH" secondAttribute="leading" id="Jvh-Hi-K5F"/>
                                                <constraint firstItem="R2a-S1-Gfc" firstAttribute="height" secondItem="sM1-om-FjH" secondAttribute="height" id="M7p-Bp-285"/>
                                                <constraint firstAttribute="height" constant="145" id="T6E-r4-3Z6"/>
                                                <constraint firstItem="sM1-om-FjH" firstAttribute="leading" secondItem="dY1-YR-JCy" secondAttribute="leading" constant="12" id="XAD-RU-MeT"/>
                                                <constraint firstItem="R2a-S1-Gfc" firstAttribute="top" secondItem="Gia-91-N3m" secondAttribute="bottom" constant="4" id="b0Q-VT-fqJ"/>
                                                <constraint firstAttribute="trailing" secondItem="sM1-om-FjH" secondAttribute="trailing" constant="12" id="bow-pe-lUw"/>
                                                <constraint firstItem="bOZ-Ce-paf" firstAttribute="leading" secondItem="oyX-Ky-THr" secondAttribute="leading" id="i25-YP-5bK"/>
                                                <constraint firstItem="oyX-Ky-THr" firstAttribute="leading" secondItem="dY1-YR-JCy" secondAttribute="leading" constant="15" id="k7a-H0-OLE"/>
                                                <constraint firstItem="sM1-om-FjH" firstAttribute="top" secondItem="xyj-Qd-gvl" secondAttribute="bottom" constant="7" id="msv-ix-4sc"/>
                                                <constraint firstItem="xyj-Qd-gvl" firstAttribute="top" secondItem="dY1-YR-JCy" secondAttribute="top" constant="6" id="qun-U0-uaL"/>
                                                <constraint firstAttribute="bottom" secondItem="bOZ-Ce-paf" secondAttribute="bottom" constant="14" id="xGP-Hq-d2H"/>
                                            </constraints>
                                        </view>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="EgS-ZZ-4ly" firstAttribute="top" secondItem="zLA-1x-ZmA" secondAttribute="bottom" constant="4" id="1tl-Qk-EhN"/>
                                        <constraint firstItem="40j-ya-D19" firstAttribute="leading" secondItem="QtJ-Lq-p6H" secondAttribute="leading" constant="13" id="3RV-ew-shV"/>
                                        <constraint firstItem="zLA-1x-ZmA" firstAttribute="leading" secondItem="jf7-FD-o3J" secondAttribute="trailing" constant="15" id="4lv-JB-rrJ"/>
                                        <constraint firstItem="G8N-1C-j7h" firstAttribute="leading" secondItem="40j-ya-D19" secondAttribute="leading" id="86o-cR-Io0"/>
                                        <constraint firstAttribute="trailing" secondItem="KQ5-MD-9I6" secondAttribute="trailing" constant="16" id="98p-3W-cpG"/>
                                        <constraint firstItem="7N2-lK-bEx" firstAttribute="top" secondItem="utP-0t-WDe" secondAttribute="bottom" constant="7" id="9gS-IQ-msu"/>
                                        <constraint firstItem="0XZ-vB-djR" firstAttribute="centerY" secondItem="zLA-1x-ZmA" secondAttribute="centerY" id="GGw-B4-JhM"/>
                                        <constraint firstAttribute="trailing" secondItem="RMx-Jt-QpN" secondAttribute="trailing" constant="15" id="H8J-J5-gFH"/>
                                        <constraint firstItem="RMx-Jt-QpN" firstAttribute="leading" secondItem="QtJ-Lq-p6H" secondAttribute="leading" constant="15" id="Jlk-2P-DOw"/>
                                        <constraint firstAttribute="trailing" secondItem="utP-0t-WDe" secondAttribute="trailing" constant="13" id="N1l-yW-38K"/>
                                        <constraint firstItem="EgK-QJ-iQe" firstAttribute="top" secondItem="40j-ya-D19" secondAttribute="bottom" constant="7" id="Onr-ez-ubq"/>
                                        <constraint firstItem="w56-GE-gtU" firstAttribute="leading" secondItem="QtJ-Lq-p6H" secondAttribute="leading" constant="15" id="Sip-S1-qFe"/>
                                        <constraint firstItem="dY1-YR-JCy" firstAttribute="leading" secondItem="QtJ-Lq-p6H" secondAttribute="leading" id="U0y-Vg-Yn0"/>
                                        <constraint firstItem="KQ5-MD-9I6" firstAttribute="leading" secondItem="EgS-ZZ-4ly" secondAttribute="trailing" constant="14" id="aba-vG-jhC"/>
                                        <constraint firstItem="w56-GE-gtU" firstAttribute="top" secondItem="EgK-QJ-iQe" secondAttribute="bottom" constant="4" id="dTt-bg-2Ly"/>
                                        <constraint firstAttribute="trailing" secondItem="dY1-YR-JCy" secondAttribute="trailing" id="ddv-I1-H3W"/>
                                        <constraint firstItem="EgS-ZZ-4ly" firstAttribute="leading" secondItem="QtJ-Lq-p6H" secondAttribute="leading" constant="15" id="dnf-hP-7o2"/>
                                        <constraint firstItem="0XZ-vB-djR" firstAttribute="centerY" secondItem="jf7-FD-o3J" secondAttribute="centerY" id="drD-aq-uxf"/>
                                        <constraint firstItem="RMx-Jt-QpN" firstAttribute="top" secondItem="7N2-lK-bEx" secondAttribute="bottom" constant="4" id="eLE-cB-Ovm"/>
                                        <constraint firstItem="7N2-lK-bEx" firstAttribute="leading" secondItem="QtJ-Lq-p6H" secondAttribute="leading" constant="12" id="gAH-zP-1Lh"/>
                                        <constraint firstItem="0XZ-vB-djR" firstAttribute="top" secondItem="G8N-1C-j7h" secondAttribute="bottom" constant="21" id="hSg-CD-wDQ"/>
                                        <constraint firstItem="G8N-1C-j7h" firstAttribute="top" secondItem="w56-GE-gtU" secondAttribute="bottom" constant="14" id="huV-UX-y6R"/>
                                        <constraint firstItem="0XZ-vB-djR" firstAttribute="trailing" secondItem="jf7-FD-o3J" secondAttribute="trailing" constant="-2" id="i2o-se-uIg"/>
                                        <constraint firstItem="utP-0t-WDe" firstAttribute="top" secondItem="QtJ-Lq-p6H" secondAttribute="top" constant="12" id="j5J-Kf-KER"/>
                                        <constraint firstItem="0XZ-vB-djR" firstAttribute="width" secondItem="0XZ-vB-djR" secondAttribute="height" multiplier="7:4" id="jCd-Rd-iEG"/>
                                        <constraint firstItem="G8N-1C-j7h" firstAttribute="trailing" secondItem="40j-ya-D19" secondAttribute="trailing" id="mBu-Fk-GoM"/>
                                        <constraint firstItem="KQ5-MD-9I6" firstAttribute="top" secondItem="zLA-1x-ZmA" secondAttribute="bottom" constant="4" id="n6x-qQ-kfG"/>
                                        <constraint firstItem="40j-ya-D19" firstAttribute="top" secondItem="RMx-Jt-QpN" secondAttribute="bottom" constant="14" id="ne2-mQ-jil"/>
                                        <constraint firstAttribute="trailing" secondItem="7N2-lK-bEx" secondAttribute="trailing" constant="12" id="rqP-hI-8k0"/>
                                        <constraint firstAttribute="trailing" secondItem="EgK-QJ-iQe" secondAttribute="trailing" constant="12" id="tAV-Py-rM2"/>
                                        <constraint firstItem="dY1-YR-JCy" firstAttribute="top" secondItem="EgS-ZZ-4ly" secondAttribute="bottom" constant="8" id="vpF-r1-QaG"/>
                                        <constraint firstAttribute="trailing" secondItem="40j-ya-D19" secondAttribute="trailing" constant="13" id="x93-GS-5l6"/>
                                        <constraint firstAttribute="trailing" secondItem="w56-GE-gtU" secondAttribute="trailing" constant="15" id="x96-lJ-dAH"/>
                                        <constraint firstItem="utP-0t-WDe" firstAttribute="leading" secondItem="QtJ-Lq-p6H" secondAttribute="leading" constant="13" id="y0w-oh-3ez"/>
                                        <constraint firstItem="0XZ-vB-djR" firstAttribute="leading" secondItem="QtJ-Lq-p6H" secondAttribute="leading" constant="64" id="y6r-Kn-m7z"/>
                                        <constraint firstAttribute="bottom" secondItem="dY1-YR-JCy" secondAttribute="bottom" id="yLK-wV-blz"/>
                                        <constraint firstItem="EgK-QJ-iQe" firstAttribute="leading" secondItem="QtJ-Lq-p6H" secondAttribute="leading" constant="12" id="ySb-WN-7lB"/>
                                        <constraint firstItem="EgS-ZZ-4ly" firstAttribute="top" secondItem="0XZ-vB-djR" secondAttribute="bottom" constant="17" id="ykR-ab-TdZ"/>
                                    </constraints>
                                </view>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" adjustsImageWhenHighlighted="NO" adjustsImageWhenDisabled="NO" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cU4-eg-1aX">
                                    <rect key="frame" x="15" y="606" width="345" height="50"/>
                                    <color key="backgroundColor" red="0.0078431372550000003" green="0.65098039220000004" blue="0.94901960780000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="width" secondItem="cU4-eg-1aX" secondAttribute="height" multiplier="69:10" id="UTe-Ks-QSX"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="19"/>
                                    <state key="normal" title="Save">
                                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                    <connections>
                                        <action selector="doneButtonPressed" destination="-1" eventType="touchUpInside" id="dzn-Q4-ZeN"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" red="0.9289448857" green="0.94098740820000004" blue="0.95752161739999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstItem="cU4-eg-1aX" firstAttribute="leading" secondItem="gTN-eZ-5sW" secondAttribute="leading" constant="15" id="2JA-Li-K7H"/>
                                <constraint firstAttribute="trailing" secondItem="cU4-eg-1aX" secondAttribute="trailing" constant="15" id="5xC-Wy-F23"/>
                                <constraint firstItem="QtJ-Lq-p6H" firstAttribute="top" secondItem="Ey9-Gs-OQx" secondAttribute="bottom" id="DuM-hr-6Zy"/>
                                <constraint firstAttribute="bottom" secondItem="cU4-eg-1aX" secondAttribute="bottom" constant="51" id="FSd-7t-M8d"/>
                                <constraint firstAttribute="trailing" secondItem="Ey9-Gs-OQx" secondAttribute="trailing" id="Tqv-iO-DKd"/>
                                <constraint firstItem="cU4-eg-1aX" firstAttribute="top" secondItem="QtJ-Lq-p6H" secondAttribute="bottom" constant="16" id="XmX-Ed-R5r"/>
                                <constraint firstItem="Ey9-Gs-OQx" firstAttribute="top" secondItem="gTN-eZ-5sW" secondAttribute="top" constant="20" id="blH-tl-QL6"/>
                                <constraint firstItem="cU4-eg-1aX" firstAttribute="top" secondItem="QtJ-Lq-p6H" secondAttribute="bottom" constant="16" id="iLz-Yx-2uA"/>
                                <constraint firstItem="cU4-eg-1aX" firstAttribute="centerX" secondItem="gTN-eZ-5sW" secondAttribute="centerX" id="mc0-Cz-7i2"/>
                                <constraint firstAttribute="trailing" secondItem="QtJ-Lq-p6H" secondAttribute="trailing" id="rbM-hR-oqz"/>
                                <constraint firstItem="QtJ-Lq-p6H" firstAttribute="leading" secondItem="gTN-eZ-5sW" secondAttribute="leading" id="yXZ-Dq-qAH"/>
                                <constraint firstItem="Ey9-Gs-OQx" firstAttribute="leading" secondItem="gTN-eZ-5sW" secondAttribute="leading" id="ypa-85-Oll"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" red="0.9289448857" green="0.94098740820000004" blue="0.95752161739999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="gTN-eZ-5sW" firstAttribute="leading" secondItem="KeP-yw-sSb" secondAttribute="leading" id="YfA-6e-6Cm"/>
                        <constraint firstItem="gTN-eZ-5sW" firstAttribute="top" secondItem="KeP-yw-sSb" secondAttribute="top" constant="-20" id="dUi-gb-dIe"/>
                        <constraint firstAttribute="bottom" secondItem="gTN-eZ-5sW" secondAttribute="bottom" id="gCo-r2-Nw2"/>
                        <constraint firstAttribute="trailing" secondItem="gTN-eZ-5sW" secondAttribute="trailing" id="vAK-0B-m1u"/>
                        <constraint firstItem="gTN-eZ-5sW" firstAttribute="width" secondItem="KeP-yw-sSb" secondAttribute="width" id="vik-kf-S3o"/>
                    </constraints>
                    <connections>
                        <outlet property="delegate" destination="-1" id="0lf-Mq-7qv"/>
                    </connections>
                </scrollView>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="KeP-yw-sSb" secondAttribute="trailing" id="49C-fh-0vX"/>
                <constraint firstItem="KeP-yw-sSb" firstAttribute="leading" secondItem="Jo8-Yc-d5t" secondAttribute="leading" id="Lrp-4g-vFX"/>
                <constraint firstAttribute="bottom" secondItem="KeP-yw-sSb" secondAttribute="bottom" id="bdY-cK-BUe"/>
                <constraint firstItem="KeP-yw-sSb" firstAttribute="top" secondItem="Jo8-Yc-d5t" secondAttribute="top" id="d5k-MO-uiN"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <nil key="simulatedTopBarMetrics"/>
            <nil key="simulatedBottomBarMetrics"/>
            <point key="canvasLocation" x="-609.5" y="90.5"/>
        </view>
    </objects>
    <resources>
        <image name="camera" width="34" height="34"/>
        <image name="dropArrow" width="6" height="3"/>
        <image name="group29" width="375" height="200"/>
    </resources>
</document>
